Accepted: libxp 1:1.0.0.xsf1-2 (source)

Ubuntu Installer archive at ubuntu.com
Tue Jul 8 11:32:20 BST 2008


Accepted:
 OK: libxp_1.0.0.xsf1.orig.tar.gz
 OK: libxp_1.0.0.xsf1-2.diff.gz
 OK: libxp_1.0.0.xsf1-2.dsc
     -> Component: main Section: x11

Origin: Debian/unstable
Format: 1.7
Date: Tue,  08 Jul 2008 11:31:56 +0100
Source: libxp
Binary: libxp6, libxp6-dbg, libxp-dev
Architecture: source
Version: 1:1.0.0.xsf1-2
Distribution: intrepid
Urgency: low
Maintainer: Debian X Strike Force <debian-x at lists.debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Closes: 487054
Changes: 
 libxp (1:1.0.0.xsf1-2) unstable; urgency=low
 .
   [ Brice Goglin ]
   * Bump Standards-Version to 3.7.3 (no changes).
   * Add Vcs-Browser and Vcs-Git fields to debian/control.
   * Add a link to www.X.org in the long description.
   * Update reference to the upstream module in the long description.
   * Update upstream URL in debian/copyright.
   * Use ${binary:Version} instead of the deprecated ${Source-Version}.
   * Install the upstream ChangeLog.
 .
   [ Julien Cristau ]
   * libxp-dev needs to depend on libxext-dev and libxau-dev (closes: #487054).
   * autoreconf with current autotools to get updated config.{guess,sub}.
Files: 
 dd9345c86fb7c1c889c0002a3867d91b 355270 x11 optional libxp_1.0.0.xsf1-2.diff.gz
 bf6f2cfca6e255bcae60662d49a75462 1279 x11 optional libxp_1.0.0.xsf1-2.dsc





More information about the Intrepid-changes mailing list